Subject: Re: [e1000 debug] KERNEL: assertion (!sk_forward_alloc) failed...

From: Phil Oester <[email-masked]>
Date: Thu, 30 Mar 2006 08:22:13 -0800

> On 29 Mar 2006, Brandeburg, Jesse wrote:
> What I need from you is a reproducible test, and some information.  I

>>From all the reports which have come in thus far, it seems everyone
has > 1 e1000.  One person even reported that removing one of the two
nics solved the problem for him.  Does this help narrow down the search
area?

Phil

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642